
Log Reporting - Bug #7435

event log core does not support sids

2015-10-15 20:29 - Robert Waltz

Status: Closed Start date: 2015-10-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Associated revisions

Revision 16687 - 2015-10-16 19:22 - Robert Waltz

closes #7435

added seriesId to schema for idFilter query parameter

Revision 16687 - 2015-10-16 19:22 - Robert Waltz

closes #7435

added seriesId to schema for idFilter query parameter

History

#1 - 2015-10-16 19:19 - Robert Waltz

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-10-17 00:31 - Robert Waltz

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Applied in changeset d1-python:d1_python|r16687.
